const system=require("../../../system");
const Dao=require("../../dao.base");
class GatewaypushlogDao extends Dao{
  constructor(){
    super(Dao.getModelName(GatewaypushlogDao));
  }
}
module.exports=GatewaypushlogDao;
